import java.awt.*;
import java.applet.*;
public class ChoiceTest extends Applet{

	public void init(){	
		Choice c= new Choice();
		add(c);
		c.add("choice 1");
		c.add("choice 2");
		c.add("choice 3");
	}
}
/*
 * <Applet code="ChoiceTest" width="300" height="300"></Applet>
 */
